### Name: proboscis
### Title: Produce a plot similar to Figure 2 of the Shippy MAQC paper
###   (PMID 16964226).
### Aliases: proboscis
### Keywords: models

### ** Examples

data(afxsubRMAES)
NN2 = proboscis(afxsubRMAES, site=2)
plot(NN2)



